
      program tst
      character*80 metaname,cdum
      write(6,"('Enter meta name: ',$)")
      read *, metaname
      call gopks(6,idum)
      call gesc(-1391,1,metaname,1,idum,cdum)
      call gopwk(1,2,1)
      call gacwk(1)
      stop
      end

